CREATE TABLE grc_rsk_sig_detail_h_b (
    RISK_SIG_DETAIL_ID            NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE            NUMBER(4, 0)  ,
    RISK_SIGNIFICANCE_MODEL_ID    NUMBER(18, 0) ,
    REVISION_DATE                 TIMESTAMP(6)      NOT NULL,
    MINIMUM_NUM                   NUMBER        ,
    MAXIMUM_NUM                   NUMBER        ,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    IS_ACTIVE                     NUMBER(1, 0)  ,
    IS_SEEDED                     NUMBER(1, 0)  ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL,
    RISK_SIG_DETAIL_ID            NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE            NUMBER(4, 0)  ,
    RISK_SIGNIFICANCE_MODEL_ID    NUMBER(18, 0) ,
    REVISION_DATE                 TIMESTAMP(6)      NOT NULL,
    MINIMUM_NUM                   NUMBER        ,
    MAXIMUM_NUM                   NUMBER        ,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    IS_ACTIVE                     NUMBER(1, 0)  ,
    IS_SEEDED                     NUMBER(1, 0)  ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_grc_rsk_sig_detail_h_b PRIMARY KEY (RISK_SIG_DETAIL_ID, EFFECTIVE_SEQUENCE, RISK_SIG_DETAIL_ID, EFFECTIVE_SEQUENCE)
);
